@charset "utf-8";
/* CSS Document */
 * {
	margin:0;
	
}
html, body {
	height:100%;
	background:#E86B00;
}
div#intest {
	position:absolute;
	top:0px;
	width:1000px;
	left:50%;
	margin-left:-500px;
	background-color:#FFFFFF;
	}
	div#sopramenudx {
    width:140px;
	position:absolute;
	left:50%;
	top:56px;
	margin-left:364px;
	
	}
div#sopramenu {
    width:105px;
	position:absolute;
	left:50%;
	top:55px;
	margin-left:250px;
	
	}
#sopramenu p{ color: #000; text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
div#sopramenu a:hover {
	text-decoration: underline;
	padding::11px ;	
	font-size:12px;	
	color : #fff;
	display:block;
	background-color:#2f2f2f;
}
div#sopramenu a {
	color : #000;
	background-color:#65B2F6;
	text-decoration: none;
	padding:11px  ;
	text-align:center;
	font-size:12px;	
	display:block;
}	
div#menu {
 width:1000px;
	position:absolute;
	left:50%;
	top:151px;
	margin-left:-500px;
	z-index:999;
	background-image:url(Image/strisciadosa.png);
	background-repeat:no-repeat;
	height:40px;
	
	}
div#menu a:hover {
	text-decoration: underline;
	font-size:14px;	
	padding-left:46px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:22px;
	line-height:40px;	
	color : #000;
	
	}
div#menu a {
	color : #000;
	line-height:40px;	
	text-decoration: none;
padding-left:46px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:22px;
font-size:14px;
}				

ul.sf-menu li {float:left; }
ul.sf-menu li li {background-color:#FFF;}
div#semicontentdx {
	position:absolute;
	top:686px;
	background-color:#FFFFFF;
	
	width:341px;
	left:50%;
	margin-left:156px;
	z-index:1000;
		
	}
	div#sottocontentdx {
	position:absolute;
	top:185px;
	width:690px;
	left:50%;
	margin-left:-190px;
	z-index:0;
		
	}
div#contentdx {
	position:absolute;
	top:185px;
	width:690px;
	left:50%;
	margin-left:-190px;
		
	}
#contentdx h1{  color: #000000; text-align:center; font-family:, Arial Narrow, Helvetica, sans-serif; font-size:24px;}
#contentdx h2{ color: #000; text-align:center;   font-family:, Arial Narrow, Helvetica, sans-serif; font-size:18px; text-align:justify} 
#contentdx h3{ color: #000; text-align:left; font-family:, Arial Narrow, Helvetica, sans-serif; font-size:12px;}	
	
#contentdx p{ color: #000000; text-align:center; font-family: Arial Narrow, Helvetica, sans-serif; font-size:14px;}
div#contentsnsotto {
	position:absolute;
	top:180px;
	width:270px;
	height:626px;
	left:50%;
	background-color:#ffffff;
	margin-left:-500px;
	z-index:0;
		
	}
	div#contentsn {
	position:absolute;
	top:265px;
	width:250px;
	left:50%;
	
	margin-left:-520px;
	z-index:999;
		
	}
	div#contentsn a:hover {
	color : #000;
	text-decoration: underline;
	background-color:#FFFFFF;
	padding:2px;
	font-weight:bold;
	display:block;
	font-size:12px;	
}
div#contentsn a {
	color : #000;
	font-weight:bold;
	text-decoration: none;
	padding:2px;
	display:block;
	text-align:left;
	font-size:12px;	
	background-color: #FFFFCC;
}
div#contentsn p { color:#000066;
	text-decoration: none;
	padding:6px;
	display:block;
	text-align:center; font-weight:bold;
	font-size:12px;	
	background-color: #fff;
}
/*#content h1{ color: #666; text-align:justify; padding-left:6px;  font-family:Arial, Helvetica, sans-serif;  font-size:12px;}
#content h2{ color: #000; text-align:center;   font-family:Arial, Helvetica, sans-serif;  font-size:12px;}	
#content p{ color: #000; text-align:justify; font-family:Arial, Helvetica, sans-serif; padding:5px;  font-size:12px;}
.testcenter	{ color: #000; text-align:center; font-family:Arial, Helvetica, sans-serif; padding:5px;  font-size:12px;}*/
div#footer {
    width:1000px;
	position:absolute;
	left:50%;
	top:805px;
	margin-left:-500px;
	
	}
		div#footer a:hover {
	color:#999999
	font-weight:bold;
	text-decoration: underline;
	text-align:center;
	font-size:12px;	
}
div#footer a { color:#999999;
	font-weight:bold;
	text-decoration: none;
	text-align:center;
	font-size:12px;	
	}
	div#footer p {
	color:#999999;
	font-weight:bold;
	text-decoration: none;
	text-align:center;
	font-size:12px;	
	}